FruxonDocs
ApiSingle sign on

Gets the workspace's SSO policy.

Every option is off until the policy is first saved.

GET
/v1/tenants/{tenant}/ssoPolicy
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

tenant*string

The tenant identifier

Response Body

curl -X GET "https://api.fruxon.com/v1/tenants/string/ssoPolicy"
{
  "requireSso": false,
  "jitEnabled": false,
  "jitRole": "ADMIN",
  "maxSessionAgeSeconds": 0
}
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}